> # NAME

> ps_1_3 - Direct3D Shader Model 1.3 fragment profile for DirectX 8

> # SYNOPSIS

>       ps_1_3

> # DESCRIPTION

> This Direct3D profile corresponds to the per-fragment functionality introduced by GeForce 3 (NV2x) for DirectX 8.

> The compiler output for this profile conforms to the textual assembly defined by DirectX 8's Pixel Shader 1.3 shader format. See:

>       msdn.microsoft.com/en-us/library/bb219842.aspx

> # 3D API DEPENDENCIES

> Requires Direct3D 8 or 9 support.

> # PROFILE OPTIONS

> to-be-written

> # DATA TYPES

> to-be-written

> # SEMANTICS

> ## INPUT SEMANTICS

> to-be-written

> ## UNIFORM INPUT SEMANTICS

> to-be-written

> # STANDARD LIBRARY ISSUES

> Functions that compute partial derivatives are not supported.

> # SEE ALSO

> vs_1_1, ps_1_2, ps_1_1